## ruby-logging-rails 0.5.0

=== debian/changelog ===
ruby-logging-rails (0.5.0-2) unstable; urgency=medium

  * Re-upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Dec 2015 23:06:52 +0530

ruby-logging-rails (0.5.0-1) experimental; urgency=medium

  * Initial release (Closes: #796024)

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Aug 2015 22:16:16 +0530
