=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/logging-rails .*/logging-rails-(.*).tar.gz
