## ruby-logging-rails 0.6.0

=== debian/changelog ===
ruby-logging-rails (0.6.0-3) unstable; urgency=medium

  * Team upload
  * Fix wrong version in gemspec

 -- Sruthi Chandran <srud@disroot.org>  Fri, 08 Feb 2019 21:03:44 +0530

ruby-logging-rails (0.6.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Feb 2019 18:53:16 +0530

ruby-logging-rails (0.6.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Sat, 30 Sep 2017 16:36:57 +0530
