=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-logging (>= 1.8)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-logging-rails.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-logging-rails.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-logging-rails.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-logging-rails
 Homepage: http://rubygems.org/gems/logging-rails
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
